<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Diagnostics.Tracing.EventSource.Redist" version="2.2.0" targetFramework="net461" />
  <package id="MySql.Data" version="8.0.14" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net461" />
  <package id="RabbitMQ.Client" version="5.2.0" targetFramework="net461" />
  <package id="Tencent.QCloud.Cos.Sdk" version="5.4.13" targetFramework="net461" />
</packages>